Zmiany w wyborze domyślnego interpretera PHP

Informujemy, że w najbliższych dniach w ramach platformy hostingu UNIX, zostanie wprowadzona zmiana w wyborze domyślnego interpretera PHP.

Ustawienia dostępne w panelu administracyjnym, https://panel.home.pl, zostaną rozszerzone o wybór wersji 5.4 (do tej pory możliwy był wybór wersji 5.2 oraz 5.3).

W związku z wprowadzoną aktualizacją:

  • nowe konta hostingu w home.pl będą domyślnie zakładane z ustawioną wersją interpretera PHP 5.4.
  • dla istniejących kont domyślnie ustawiona wersja interpretera PHP nie ulegnie zmianie.

W Panelu Klienta home.pl dla wszystkich usług hostingu, pojawi się możliwość zmiany wersji PHP.

Jednocześnie informujemy, że w ramach hostingu współdzielonego home.pl dostępne są następujące wersje PHP: 5.2.17,  5.3.29,  5.4.37,  5.5.21,  5.6.5

Kliknij tutaj, aby dowiedzieć się jak sprawdzić używaną wersję PHP na serwerze.
Kliknij tutaj, aby dowiedzieć się jak zmienić wersję PHP w Panelu Klienta home.pl.
WAŻNE! Ze względów bezpieczeństwa oraz z uwagi na dostęp do nowych wersji interpreterów PHP, wnoszących liczne zmiany i poprawki, zalecamy używanie interpretera PHP w wersji 5.4 i wyżej.

Szczegóły dotyczące poszczególnych wersji interpretera PHP znajdują się pod adresem http://www.php.net/ChangeLog-5.php

Szukaj
Generic filters
Tylko dokładne dopasowania
Szukaj w tytułach
Szukaj w treści
Wyświetl posty typu:
lub